!------------------------------------------------------------------------------
!
!
!								D E A D L I N E
!
!
!								  Inform Port
!
!
!	This material contains elements based on the game Deadline.
!	It is used with permission as instructive material.
!	Original Deadline material is (c) 1982, 1999 Activision, Inc.
!	Deadline and Activision are registered trademarks of Activision, Inc.
!	All rights reserved.
!
!	Inform Port written by Volker Lanz. Please do not distribute modified
!	versions of these files!
!	You can contact me via e-mail: volker.lanz@gmx.net
!
!	INVISI.H
!	========
!	InvisiClues
!
!
!------------------------------------------------------------------------------


!------------------------------------------------------------------------------
Menu InvisiClue "  "
	with
	title_bar "INVISICLUES (tm)",
	has			nolook;

!------------------------------------------------------------------------------
Option -> "THE BASICS: SOME ADVICE"
	with description
		"     Like all good detectives throughout history, you will have to do
		a lot of legwork. You should check out the house and all of the
		grounds, examine everything, analyze everything, check for fingerprints,
		etc.; you must be diligent. If you suspect Ebullion in the sugar, have
		it analyzed for Ebullion. In general, it is a good idea to ask each of the
		characters about all of the others. Sometimes by comparing stories you
		can learn something. Keep an organized record of the results of your
		investigation. Read very carefully the Inspector's Casebook that came
		with the game. Also be sure to read and refer to the Coroner's
		examination, the letter from Coates, and the police interviews
		with those who knew the deceased well.^     \
		If you find out anything that may contradict what someone has said
		or that might be of interest to them, ask them about it, show it to
		them, or confront them with it. If anyone acts suspiciously, follow
		them. Watch what they do.^
		Much of what you need to learn will come out only if you keep after
		the suspects in ~Columbo-like~ way (in other words, putting pressure
		on them until they react).^^     \
		
		Communicating with DEADLINE:^     \
		Some people find it frustrating when their words or sentence structures
		are not understood. The Infocom series of games is considered to have the
		best language-handling ability of any programs available for
		microcomputers. DEADLINE is among the best of this elite group. However,
		probably due to its real-life setting, some players expect more 
		understanding. A careful reading of the Instructor's Casebook,
		especially ~Dealing with Suspects~ and ~Commonly Encountered
		Terms,~ should be very helpful. Once you get the hang of it, the
		limitations will be less frustrating.",
	label "INVISICLUES (tm)";

!------------------------------------------------------------------------------
Menu -> "GENERAL QUESTIONS"
	with
	title_bar "INVISICLUES (tm)";

!------------------------------------------------------------------------------
Option -> -> "Was it suicide?"
	with description
		"Was it suicide?^
		 Pros:^
		 * He was depressed, and taking medication for it.^
		 * He had spoken of suicide.^
		 * There were problems with his company, son, and wife.^^
		 Cons:^
		 * There was no suicide note.^
		 * He had made plans for the next day.^
		 * It wouldn't be much of a game if it were only a suicide.",
	label "INVISICLUES (tm)";

!------------------------------------------------------------------------------
HintTopic -> -> "Is there anything significant in the library?";
Hint -> -> ->	"Examine everything.";
Hint -> -> ->	"...including the balcony, carpet, tray, bowl, cup, saucer,
				bookshelves, calendar, notepad, and wastebasket.";

!------------------------------------------------------------------------------
HintTopic -> -> "What should I do with the bowl?";
Hint -> -> ->	"Did you analyze it for Ebullion?";
Hint -> -> ->	"It seems that no one spiked the sugar.";

!------------------------------------------------------------------------------
HintTopic -> -> "Is the notepad important?";
Hint -> -> ->	"Read answer number 3.";

!------------------------------------------------------------------------------
HintTopic -> -> "What should I do with the calendar?";
Hint -> -> ->	"~A desk calendar is here, open to July 7.~";
Hint -> -> ->	"Don't desk calendars customarily have more than one page?";
Hint -> -> ->	"You can type TURN TO JULY 15 (or any other date).";
Hint -> -> ->	"Did you find anything interesting?";
Hint -> -> ->	"Do you think any of the other characters might be interested
				(particularly those affected by a change in the will)?";
Hint -> -> ->	"If you show George the calendar entry concerning the new will
				(July 8) in the afternoon, he reacts very strangely.
				Read Question 5.";

!------------------------------------------------------------------------------
HintTopic -> -> "What happened to the chair Mr. Robner was sitting on?";
Hint -> -> ->	"Aristic license?";
Hint -> -> ->	"There is no good reason for it to be missing.";
Hint -> -> ->	"Perhaps the author didn't consider it important.";

!------------------------------------------------------------------------------
HintTopic -> -> "Is the wastebasket important?";
Hint -> -> ->	"Nothing much of interest here...";
Hint -> -> ->	"More interesting is what is not here.";

!------------------------------------------------------------------------------
HintTopic -> -> "What is the significance of the telephone call?";
Hint -> -> ->	"Did you try answering the phone when it rings around 9 a.m.?";
Hint -> -> ->	"Did Mrs. Robner do anything suspicious afterwards?";
Hint -> -> ->	"Did you try listening to her call on an extension phone?";
Hint -> -> ->	"Read Question 1.";

!------------------------------------------------------------------------------
HintTopic -> -> "Are the paintings important?";
Hint -> -> ->	"It appears that the Robners were collectors of fine art.";
Hint -> -> ->	"Some of the paintings appear to be quite valuable.";
Hint -> -> ->	"Particularly the Seurat.";
Hint -> -> ->	"Are there any paintings missing?";
Hint -> -> ->	"Do the paintings conceal anything?";

!------------------------------------------------------------------------------
HintTopic -> -> "What is the significance of the mail?";
Hint -> -> ->	"The mail arrives around 10 a.m.";
Hint -> -> ->	"You have only about an hour before Mrs. Rourke will come
				across it and deliver it to Mrs. Robner.";
Hint -> -> ->	"Develop Hidden Question 2.";

!------------------------------------------------------------------------------
HintTopic -> -> "Is Mr. McNabb useful for anything?";
Hint -> -> ->	"He apparently is a good gardener.";
Hint -> -> ->	"Have you talked to him? (He's not much of a conversationalist
				on topics unrelated to gardening, but if you ask him about
				the weather, his roses, or the lawn...)";
Hint -> -> ->	"Have you ever noticed a change in him?";
Hint -> -> ->	"Shortly after 11 a.m. he becomes quite annoyed. Why? Ask him.";
Hint -> -> ->	"Ask him to show you the holes he is ranting about.";

!------------------------------------------------------------------------------
HintTopic -> -> "How do I leave the grounds?";
Hint -> -> ->	"You don't. The geography certainly can't go on forever.";

!------------------------------------------------------------------------------
HintTopic -> -> "Is the book useful for anything?";
Hint -> -> ->	"Did you try to read it?";
Hint -> -> ->	"Did you try to read the ending?";

!------------------------------------------------------------------------------
HintTopic -> -> "Are all of the drugs in the house significant?";
Hint -> -> ->	"There certainly are a lot of them.";
Hint -> -> ->	"Have you read all the labels?";
Hint -> -> ->	"You should ask the other characters about them, particularly
				those who are taking them.";

!------------------------------------------------------------------------------
HintTopic -> -> "Once Baxter has left, how do I find him?";
Hint -> -> ->	"It's too late to do anything with Baxter. You had six hours
				to deal with him.";

!------------------------------------------------------------------------------
HintTopic -> -> "How do I question Mr. Coates?";
Hint -> -> ->	"Have you tried calling him on the phone?";
Hint -> -> ->	"You won't get anywhere with this; Coates just doesn't have
				anything interesting to say.";

!------------------------------------------------------------------------------
HintTopic -> -> "Is Steven's arrival important?";
Hint -> -> ->	"Did you follow him?";
Hint -> -> ->	"Did you eavesdrop on his conversation about the paintings?";
Hint -> -> ->	"How did you do these things when he never arrived?";

!------------------------------------------------------------------------------
HintTopic -> -> "Where did Mr. Robner keep important documents?";
Hint -> -> ->	"If he kept any at home, they're well-hidden.";
Hint -> -> ->	"Might there be a hidden safe? (You could ask the residents.)";
Hint -> -> ->	"You won't be able to find his documents yourself. One of the
				characters will reveal the location if you cause him/her to
				panic.";
Hint -> -> ->	"Investigate the desk calendar and proceed from there.";

!------------------------------------------------------------------------------
HintTopic -> -> "Is the fireplace important?";
Hint -> -> ->	"No.";

!------------------------------------------------------------------------------
HintTopic -> -> "What is the significance of the fragment?";
Hint -> -> ->	"Develop Hidden Question 24.";

!------------------------------------------------------------------------------
HintTopic -> -> "Is Mrs. Rourke useful for anything?";
Hint -> -> ->	"She seems to be a good housekeeper.";
Hint -> -> ->	"She is a bit of a gossip, though.";
Hint -> -> ->	"She could get into trouble sticking her nose into her
				employer's affairs.";

!------------------------------------------------------------------------------
HintTopic -> -> "How do I open the kitchen window?";
Hint -> -> ->	"It won't open.";

!------------------------------------------------------------------------------
HintTopic -> -> "Who can show me the cellar entrance?";
Hint -> -> ->	"Shouldn't any one of the residents be able to do this?";
Hint -> -> ->	"How long could you live in a house without knowing the layout?";
Hint -> -> ->	"What led you to believe there was a cellar?";

!------------------------------------------------------------------------------
HintTopic -> -> "Is there a new will?";
Hint -> -> ->	"You might ask the characters about it.";
Hint -> -> ->	"Mr. Coates says that Mr. Robner told him he was altering the
				old one.";
Hint -> -> ->	"Mr. Robner's calendar indicates that he wrote one.";
Hint -> -> ->	"It's hidden away safely. Read Hidden Question 6.";

!------------------------------------------------------------------------------
HintTopic -> -> "Is the newspaper important?";
Hint -> -> ->	"The newspaper arrives around 11 a.m.";
Hint -> -> ->	"Presumably you have read it.";
Hint -> -> ->	"~The Daily Herald is a local paper in two sections.~";
Hint -> -> ->	"Did you read the second section? (Alternatively, read the paper
				slowly or carefully.)";
Hint -> -> ->	"Once again, you might want to show this to others for their
				reactions.";
Hint -> -> ->	"Have you seen a mention of Omnidyne before?";

!------------------------------------------------------------------------------
HintTopic -> -> "What is the ladder for?";
Hint -> -> ->	"You might ask Mr. McNabb.";
Hint -> -> ->	"In general, ladders are useful for getting to and from high places.";
Hint -> -> ->	"Do you think it would reach the balcony?";

!------------------------------------------------------------------------------
HintTopic -> -> "Is there any significance to George's long vigil at the lake?";
Hint -> -> ->	"Did you notice any suspicious behavior before this?";
Hint -> -> ->	"Try looking into the lake where he is standing.";

!------------------------------------------------------------------------------
HintTopic -> -> "How do I get back from the attic?";
Hint -> -> ->	"Who took the ladder?";
Hint -> -> ->	"Did you hide behind the trunk to watch who took it?";
Hint -> -> ->	"This could be important. Is there something you said or did to
				cause this to happen?";
Hint -> -> ->	"How did you get into the attic?";

!------------------------------------------------------------------------------
HintTopic -> -> "What is the quickest way to summon Mr. Robner's brother?";
Hint -> -> ->	"His brother Clement?";
Hint -> -> ->	"Have you tried the phone?";
Hint -> -> ->	"Where might the phone number be?";
Hint -> -> ->	"Did you ask Duffy to find him?";
Hint -> -> ->	"What brother?";

!------------------------------------------------------------------------------
HintTopic -> -> "Is Clement's grief sincere?";
Hint -> -> ->	"What indication do you have that it isn't?";
Hint -> -> ->	"Isn't a single smirk a rather small thread with which to build
				a case?";
Hint -> -> ->	"Who the **** is Clement?";

!------------------------------------------------------------------------------
Menu -> "READ ONLY IF..."
		with title_bar "INVISICLUES (tm)";

!------------------------------------------------------------------------------
HintTopic -> -> "Someone acted strangely at the will reading or soon after";
Hint -> -> ->	"If this person left in a hurry, go on.";
Hint -> -> ->	"Develop Hidden Question 5.";

!------------------------------------------------------------------------------
HintTopic -> -> "You have analyzed the footprint";
Hint -> -> ->	"Develop Hidden Question 25.";

!------------------------------------------------------------------------------
HintTopic -> -> "You have found a couple of holes";
Hint -> -> ->	"Continue only if you have found a pair of holes in the rose
				garden.";
Hint -> -> ->	"What might fit in them?";
Hint -> -> ->	"Try the ladder (remember that it rained Wednesday night).";
Hint -> -> ->	"There was a way into and/or out of the library, despite the
				locked door. You should search the area carefully.";
Hint -> -> ->	"Search around the holes again. (It may take you a few tries
				to find what you are looking for.)";

!------------------------------------------------------------------------------
HintTopic -> -> "You have found a destroyed document";
Hint -> -> ->	"How do you think it got there?";
Hint -> -> ->	"Did you notice anyone acting suspiciously earlier?";
Hint -> -> ->	"The document didn't just appear in the water. George got it
				from somewhere and threw it there.";
Hint -> -> ->	"He began acting strangely when he realized there was a new
				will which Mr. Coates didn't know about.";
Hint -> -> ->	"Follow him when he first starts acting strangely. Develop
				Hidden Question 5.";

!------------------------------------------------------------------------------
HintTopic -> -> "Someone (other than Mr. Robner) has died";
Hint -> -> ->	"If it is Ms. Dunbar, go on. Otherwise, don't develop any
				further.";
Hint -> -> ->	"Develop Hidden Question 27 and then continue with the next
				hint for this question.";
Hint -> -> ->	"Did anything peculiar happen before this apparent suicide?";
Hint -> -> ->	"Did anyone other than George, Mr. Coates, Duffy, or you
				leave the house?";
Hint -> -> ->	"Did you follow (or watch from the guest room window)?";
Hint -> -> ->	"Mr. Baxter and Ms. Dunbar met in the tool shed. What
				happened there?";
Hint -> -> ->	"Did you watch through the tool shed window? Try looking
				through several times during the course of the discussion.";
Hint -> -> ->	"Might this suicide be a murder?";
Hint -> -> ->	"Did you notice anything odd about the scene of the ~suicide~?";
Hint -> -> ->	"Where is the pen Dunbar used to write the suicide note?";
Hint -> -> ->	"Develop Hidden Questions 7 and 8.";

!------------------------------------------------------------------------------
HintTopic -> -> "You have entered the attic";
Hint -> -> ->	"Develop Hidden Question 26.";

!------------------------------------------------------------------------------
HintTopic -> -> "You have found the hidden closet";
Hint -> -> ->	"Develop Hidden Question 6.";

!------------------------------------------------------------------------------
HintTopic -> -> "After you have discovered the missing paintings";
Hint -> -> ->	"Don't go on if you haven't been in the cellar.";
Hint -> -> ->	"You MUST be cheating.";

!------------------------------------------------------------------------------
HintTopic -> -> "You have found a diary";
Hint -> -> ->	"If it is Mrs. Robner's diary, go on. Otherwise, don't
				develop any further.";
Hint -> -> ->	"Don't unlock it until you are positive it is Mrs.
				Robner's.";
Hint -> -> ->	"Did you find the key under Mrs. Robner's mattress?";
Hint -> -> ->	"You are only making it more difficult for yourself by
				cheating in this manner.";

!------------------------------------------------------------------------------
HintTopic -> -> "You have solid proof of the method of Mr. Robner's death";
Hint -> -> ->	"If you don't have the lab report from analyzing the
				fragment, don't go on.";
Hint -> -> ->	"Develop Hidden Questions 10 through 18.";

!------------------------------------------------------------------------------
Menu -> "QUESTIONS"
		with title_bar "INVISICLUES (tm)";

!------------------------------------------------------------------------------
HintTopic -> -> "1.";
Hint -> -> ->	"Question: ~When should I listen to Leslie's phone call?~";
Hint -> -> ->	"If you listen in on the extension, you will hear the
				same conversation every time.";
Hint -> -> ->	"There is no way to hear more of the conversation.";

!------------------------------------------------------------------------------
HintTopic -> -> "2.";
Hint -> -> ->	"Question: ~What is in the envelope?~";
Hint -> -> ->	"You won't find out without opening it, illegal and
				immoral though that may be.";
Hint -> -> ->	"It appears that Mrs. Robner had a motive for killing
				her husband.";
Hint -> -> ->	"Have you shown the letter to anyone? It mentions
				others by name.";

!------------------------------------------------------------------------------
HintTopic -> -> "3.";
Hint -> -> ->	"Question: ~What do I do with the notepad?~";
Hint -> -> ->	"This is something you should examine carefully.";
Hint -> -> ->	"Is there a way you might make sense of the indentations?";
Hint -> -> ->	"What would Sherlock Holmes do? (You've probably done it
				yourself as a child.)";
Hint -> -> ->	"Cary Grant did it in Alfred Hitchcock's ~North by Northwest~.";
Hint -> -> ->	"Try rubbing the notepad with the pencil. (Alternatively,
				you can hold it up to the light.)";
Hint -> -> ->	"Develop Hidden Question 4.";

!------------------------------------------------------------------------------
HintTopic -> -> "4.";
Hint -> -> ->	"Question: ~What do the indentations on the notepad say?~";
Hint -> -> ->	"It is clearly a note from Marshall Robner to Mr. Baxter.";
Hint -> -> ->	"It seems to be a rather forceful note.";
Hint -> -> ->	"It appears that Marshall is insisting that Baxter do
				something concerning a merger. There is also some apparent
				mention of documents and something about ~Focus.~";
Hint -> -> ->	"~ plica ~ could be part of replicate or implicate...";
Hint -> -> ->	"The last line looks like ~Reconsider before it is too late!~";
Hint -> -> ->	"Have you asked the other characters about the merger and Focus?";
Hint -> -> ->	"You might want to show certain people the note also.";
Hint -> -> ->	"Isn't it interesting that Baxter claims he never received
				the note, yet it isn't in the wastebasket?";

!------------------------------------------------------------------------------
HintTopic -> -> "5.";
Hint -> -> ->	"Question: ~What is George up to?~";
Hint -> -> ->	"Did you follow him?";
Hint -> -> ->	"Did you try to hide so you could watch?";
Hint -> -> ->	"Try hiding in the upstairs closet.";
Hint -> -> ->	"Now that you know he disappeared in the library, you might
				hide there next time to see what he does.";
Hint -> -> ->	"Hide on the balcony.";
Hint -> -> ->	"Now that you have seen someone enter the hidden closet,
				you can discover the way to get in.";
Hint -> -> ->	"Examine the bookshelves.";
Hint -> -> ->	"Alternatively, you could have found the way in without
				seeing George enter if you did a careful examination at 
				some time after George has entered and left the button
				uncovered by the books.";

!------------------------------------------------------------------------------
HintTopic -> -> "6.";
Hint -> -> ->	"Question: ~How do I open the safe?~";
Hint -> -> ->	"Have you asked anyone for the combination?";
Hint -> -> ->	"No one will admit to knowing it";
Hint -> -> ->	"Do you believe no one knows?";
Hint -> -> ->	"What was George doing in the hidden closet?";
Hint -> -> ->	"You must time your entry to the hidden closet so that
				you catch George with the safe open.";
Hint -> -> ->	"Enter the closet about 10 minutes after George does.";
Hint -> -> ->	"By the way, don't forget to look in the safe.";

!------------------------------------------------------------------------------
HintTopic -> -> "7.";
Hint -> -> ->	"Question: ~Who murdered Ms. Dunbar?~";
Hint -> -> ->	"Who had a motive?";
Hint -> -> ->	"Who has the pen that wrote the ~suicide~ note?";
Hint -> -> ->	"Ask the suspects for a pen.";
Hint -> -> ->	"When you get one, try writing with it.";

!------------------------------------------------------------------------------
HintTopic -> -> "8.";
Hint -> -> ->	"Question: ~How did the murderer get to Ms. Dunbar?~";
Hint -> -> ->	"You might try hiding in the hall closet to see where he
				comes from.";
Hint -> -> ->	"If you surprise him in the master bedroom or on the
				master bedroom balcony, you will be killed.";
Hint -> -> ->	"Baxter used the ladder to reach the master bedroom balcony.";
Hint -> -> ->	"Develop Hidden Question 9.";

!------------------------------------------------------------------------------
HintTopic -> -> "9.";
Hint -> -> ->	"Question: ~Is this the proper ending of the game?~";
Hint -> -> ->	"Do you feel satisfied?";
Hint -> -> ->	"Don't you think you can solve the case without Dunbar
				being murdered?";

!------------------------------------------------------------------------------
HintTopic -> -> "10.";
Hint -> -> ->	"Question: ~Was it suicide?~";
Hint -> -> ->	"You must be kidding!";
Hint -> -> ->	"This space intentionally left blank.";

!------------------------------------------------------------------------------
HintTopic -> -> "11.";
Hint -> -> ->	"Question: ~What do I need to get a conviction?~";
Hint -> -> ->	"You need a good case. There must be a clear motive,
				means of administering the drug and removing the evidence, no
				alibi, and no inconsistencies.";

!------------------------------------------------------------------------------
HintTopic -> -> "12.";
Hint -> -> ->	"Question: ~How can I prove that Mr. Baxter was involved?~";
Hint -> -> ->	"You'll have to come up with a motive. Develop Hidden Question 19.";
Hint -> -> ->	"He has a good alibi for the night of the crime. You'll have
				to destroy it. Develop Hidden Question 20.";
Hint -> -> ->	"You must also prove he had the means to carry out the crime.
				Develop Hidden Question 21.";

!------------------------------------------------------------------------------
HintTopic -> -> "13.";
Hint -> -> ->	"Question: ~How can I prove George is guilty?~";
Hint -> -> ->	"You'll need a solid motive.";
Hint -> -> ->	"~Love of money is the root of all evil.~";
Hint -> -> ->	"A threatened change in the will would be a good reason...";
Hint -> -> ->	"Have you shown him the desk-calendar entry concerning the
				new will?";
Hint -> -> ->	"You'll also have to prove that he had the means to carry
				out the crime. Develop Hidden Question 22.";

!------------------------------------------------------------------------------
HintTopic -> -> "14.";
Hint -> -> ->	"Question: ~How do I prove that Mrs. Robner is guilty?~";
Hint -> -> ->	"She certainly had a motive -- Steven.";
Hint -> -> ->	"She also had a convenient balcony to reenter the house
				without Mrs. Rourke hearing her.";
Hint -> -> ->	"Was there any mud on her balcony or in her room?";
Hint -> -> ->	"How would she have gotten the LoBlo into Mr. Robner's tea?";
Hint -> -> ->	"She couldn't do it alone.";

!------------------------------------------------------------------------------
HintTopic -> -> "15.";
Hint -> -> ->	"Question: ~How do I convict Ms. Dunbar?~";
Hint -> -> ->	"What would her motive be?";
Hint -> -> ->	"She certainly had the opportunity to put her LoBlo in the
				tea.";
Hint -> -> ->	"How did she reenter the house without Mrs. Rourke hearing
				her?";
Hint -> -> ->	"She could not have done it alone. You'll have to find a
				reason she might help someone else.";

!------------------------------------------------------------------------------
HintTopic -> -> "16.";
Hint -> -> ->	"Question: ~What was McNabb's motive?~";
Hint -> -> ->	"Is it possible that Mr. Robner stepped on a rosebush?";
Hint -> -> ->	"Be serious. McNabb is certainly not a suspect.";

!------------------------------------------------------------------------------
HintTopic -> -> "17.";
Hint -> -> ->	"Question: ~How did Steven get the LoBlo capsules?~";
Hint -> -> ->	"This is a red herring.";
Hint -> -> ->   "  ";
Hint -> -> ->	"This space intentionally left blank.";
Hint -> -> ->   "  ";
Hint -> -> ->	"This space intentionally left blank.";

!------------------------------------------------------------------------------
HintTopic -> -> "18.";
Hint -> -> ->	"Question: ~What caused the bruise on Mr. Robner's left
				temple?~";
Hint -> -> ->	"It is interesting that it was the left temple, since the
				body was lying on the right side on the floor.";
Hint -> -> ->	"It is possible that Mr. Robner hit his head on the desk
				as he fell.";
Hint -> -> ->	"It is also possible that the body was moved for some reason.";
Hint -> -> ->	"There is no evidence that will allow a definite answer
				to this. It will remain a mystery forever.";

!------------------------------------------------------------------------------
HintTopic -> -> "19.";
Hint -> -> ->	"Question: ~How do I prove a motive for Mr. Baxter?~";
Hint -> -> ->	"There is an item of interest in the library.";
Hint -> -> ->	"Check out the notepad.";
Hint -> -> ->	"It appears that Baxter was involved in something called
				Focus. You will need to find the documents referred to
				in the note.";

!------------------------------------------------------------------------------
HintTopic -> -> "20.";
Hint -> -> ->	"Question: ~How can Baxter's alibi be destroyed?~";
Hint -> -> ->	"In his police interview, he said he was at the concert
				alone.";
Hint -> -> ->	"Before continuing, show Ms. Dunbar the lab report and
				follow up on the subsequent developments.";
Hint -> -> ->	"Develop Hidden Questions 28 and 29.";

!------------------------------------------------------------------------------
HintTopic -> -> "21.";
Hint -> -> ->	"Question: ~How did Baxter carry out the murder?~";
Hint -> -> ->	"How could he have gotten the LoBlo into Mr. Robner's tea?";
Hint -> -> ->	"He had to have an accomplice.";
Hint -> -> ->	"Ms. Dunbar delivered the tea and is obviously romantically
				involved with Baxter.";

!------------------------------------------------------------------------------
HintTopic -> -> "22.";
Hint -> -> ->	"Question: ~How did George carry out the murder?~";
Hint -> -> ->	"How did he get the LoBlo into the tea?";
Hint -> -> ->	"How did he reenter the house without Mrs. Rourke hearing
				him (or is she lying)?";

!------------------------------------------------------------------------------
HintTopic -> -> "23.";
Hint -> -> ->	"Question: ~Why is this question here?~";
Hint -> -> ->	"If you thought there were no more questions,";
Hint -> -> ->	"you might be able to deduce";
Hint -> -> ->	"something you should not yet know.";
Hint -> -> ->	"This way,";
Hint -> -> ->	"before you have developed every hint,";
Hint -> -> ->	"the fact that this question remained undeveloped";
Hint -> -> ->	"implied that one of the remaining hints was very important.";
Hint -> -> ->	"But obviously it wasn't.";

!------------------------------------------------------------------------------
HintTopic -> -> "24.";
Hint -> -> ->	"Question: ~What do I do with the fragment?~";
Hint -> -> ->	"Did you clean it off and examine it?";
Hint -> -> ->	"Do you recall anything similar?";
Hint -> -> ->	"Didn't you examine the teacup in the library or those in
				the kitchen?";
Hint -> -> ->	"If you count the teacups and saucers in the kitchen, you'll
				notice a teacup is missing.";
Hint -> -> ->	"Could the teacup in the library be a substitute?";
Hint -> -> ->	"The fragment ought to be analyzed.";
Hint -> -> ->	"What might the chemical that ~is not a common medication~ be?";
Hint -> -> ->	"One of the bottles of medicine was from another country.";
Hint -> -> ->	"Have the fragment analyzed for the medication you suspect.";
Hint -> -> ->	"Say ANALYZE THE FRAGMENT FOR LOBLO.";

!------------------------------------------------------------------------------
HintTopic -> -> "25.";
Hint -> -> ->	"Question: ~What does the shoe size and depth indicate?~";
Hint -> -> ->	"See the answer to Hidden Question 26.";

!------------------------------------------------------------------------------
HintTopic -> -> "26.";
Hint -> -> ->	"Question: ~Who put the stolen Rembrandt in the attic?~";
Hint -> -> ->	"See the answer to Hidden Question 25.";

!------------------------------------------------------------------------------
HintTopic -> -> "27.";
Hint -> -> ->	"Question: ~Why is there both a living and a dead Ms.
				Dunbar?~";
Hint -> -> ->	"Do you remember Dunbar referring to her identical twin
				sister?";
Hint -> -> ->	"Wasn't Mrs. Robner an expert in makeup and impersonations
				during her early theatrical career?";
Hint -> -> ->	"Wasn't Clement a plastic surgeon?";
Hint -> -> ->	"This was a very funny bug in the early releases (revisions)
				of the game.";

!------------------------------------------------------------------------------
HintTopic -> -> "28.";
Hint -> -> ->	"Question: ~Is the ticket stub meaningful?~";
Hint -> -> ->	"If you show Baxter the ticket stub, he admits that he was at
				the concert with Ms. Dunbar, but says that she became ill at
				intermission and took a cab home.";
Hint -> -> ->	"Dunbar originally said she was ~out with a friend and we
				didn't get back until 10:30.~";
Hint -> -> ->	"If you confront Dunbar with the ticket stub (and she wasn't
				present when you showed it to Mr. Baxter), she says...";
Hint -> -> ->	"~... we go to concerts, only occasionally, you understand.
				We went that night, the night that Marshall died. And then he
				took me home and that's it.~";
Hint -> -> ->	"So, Baxter was at the Robner home Wednesday night but lied about it.";

!------------------------------------------------------------------------------
HintTopic -> -> "29.";
Hint -> -> ->	"Question: ~Where is the ticket stub?~";
Hint -> -> ->	"Ms. Dunbar has it.";
Hint -> -> ->	"Searching won't turn it up.";
Hint -> -> ->	"Follow her after showing her the lab report. When she sees you,
				you will make her so nervous that she will drop the stub.";


!------------------------------------------------------------------------------
Option -> "POSSIBLE ENDINGS"
	with description
		"     Do not look at these until you have finished the game.^^     \
		Of course, killing yourself ends the game. Sometimes, if you try to
		kill another character or attack them in certain other ways,
		the game will end (often somewhat humorously).^     \
		Arresting someone before you have proof that it was a murder
		results in a refusal by the district attorney to seek an indictment.
		If it is Baxter whom you arrest, there are two variations on this
		-- depending on whether you have seen the papers on the Focus 
		scandal. In all these scenarios, you are chastised by your superior for
		not being more careful.^     \
		If you arrest George after seeing the new will or after seeing him in
		the process of destroying it, the jury acquits him. They 
		evidently feel that destroying the will is insufficient evidence for a
		guilty verdict.^     \
		If you arrest Mrs. Robner after opening her mail or listening in on
		her call to Steven, the grand jury declines to indict 
		~citing, among other things, a lack of evidence linking her with the
		execution of the crime.~^     \
		If Baxter is arrested after you have seen the lab report confirming
		that Mr. Robner was murdered, the jury acquits him. They
		cite the lack of a motive or the means to administer the drug. He
		is also acquitted if arrested after you have proof of murder 
		and the documents implicating him in the Focus scandal. The jury feels
		the lack of means of administering the drug without a struggle is a
		serious flaw.^     \
		If you arrest George and Baxter, the district attorney throws out your
		case, noting that the only link between the two was hatred. If you arrest
		them after seeing the new will (or seeing George trying to destroy it),
		seeing the notepad note, and seeing the papers on the Focus scandal,
		the D.A. spends much more time interrogating them. Although he realizes
		they had motives, he decides not to indict them since ~no coherent and
		consistent theory could be proposed which involved the two of them
		conspiring to murder Mr. Robner.~^     \
		Arresting Mr. Baxter after Ms. Dunbar's death can lead to a number of
		different endings. If you saw the suicide note, pen, or
		saw Mr. Baxter leaving the scene of the shooting but have not yet
		established a motive for Baxter to kill Robner, Baxter is 
		found guilty only of the death of Ms. Dunbar. If you have established
		a motive (seen the Focus papers and read the note), 
		Baxter is found guilty of both murders. If you have no evidence that
		Baxter murdered Dunbar, there are two possible endings, depending on
		whether you have proved a motive for Baxter to have killed Robner. In
		each of these endings, the jury acquits Baxter, believing that Dunbar
		murdered Mr. Robner and then committed suicide.^     \
		If you surprise Mr. Baxter on his way to kill Ms. Dunbar, the game
		ends in your death.^     \
		If you arrest Ms. Dunbar after witnessing her meeting with Baxter
		after you have confronted her with the lab report, she is later
		found dead of an apparent suicide while out on bail during her trial.^     \
		There are several possible endings if you arrest both Ms. Dunbar
		and Mr. Baxter. If you have no evidence of murder, the D.A. 
		refuses to seek an indictment. If you haven't proved a motive with
		the Focus scandal papers, the grand jury refuses to indict 
		them. If you have the Focus papers but haven't seen the note, Baxter
		and Dunbar are tried -- and several jurors believe them to 
		be guilty -- but they are not convicted since there is nothing
		relating the old Focus scandal to the murder. If you have proof
		of murder, the note, and the Focus papers, you must still disprove
		Baxter's alibi for the night of the murder (most of the 
		jurors will vote to convict, but a couple of them will feel there
		is reasonable doubt). Only if you have gotten conflicting 
		stories from Baxter and Dunbar about the night of the murder
		by confronting them with the ticket stub while the other is not 
		in the room to hear the story, can you convict the two of them.",
	label "INVISICLUES (tm)";

!------------------------------------------------------------------------------
HintTopic -> "FOR YOUR AMUSMENT";
Hint -> -> " You shouldn't develop anything in this section until you've
			finished the game. Things in the section will invariably 
			give away the answers to puzzles in the game.";
Hint -> -> "Have you ever tried:";
Hint -> ->	"having the ladder analyzed after noon? (Can you guess why this
			happens?)";
Hint -> ->	"smelling, tasting, or trying to eat the various drugs?";
Hint -> ->	"swimming in the lake, taking a shower, or flushing the toilet?";
Hint -> ->	"looking in the toilet or in the bathroom mirror?";
Hint -> ->	"smelling the sugar?";
Hint -> ->	"saying FIND DUFFY?";
Hint -> ->	"taking or counting the silverware?";
Hint -> ->	"eating the grapes, fruit, or berries?";
Hint -> ->	"drinking George's Scotch or Bourbon twice?";
Hint -> ->	"eating George's red herring?";
Hint -> ->	"saying FOLLOW MR. ROBNER?";
Hint -> ->	"~squeezing~ or ~turning on~ any of the characters?";
Hint -> ->	"waiting until a time earlier in the day?";
Hint -> ->	"following or arresting or accusing or confronting an inanimate
			object?";
Hint -> ->	"jumping from the balcony?";
Hint -> ->	"kissing anyone?";
Hint -> ->	"killing anyone? (You might have to try several times.)";
Hint -> ->	"arresting Duffy?";
Hint -> ->	"typing SCORE?";

!------------------------------------------------------------------------------
